## haskell-mtl-compat 0.2.1.3

=== debian/changelog ===
haskell-mtl-compat (0.2.1.3-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:13:59 +0100

haskell-mtl-compat (0.2.1.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:04:52 +0100

haskell-mtl-compat (0.2.1.3-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 09:49:22 +0200
